.chapitre {
    min-width: 50vw;
    min-height: 50vh;  
    max-width: 50vw;
    max-height: 50vh; 
    /* font-family: 'karrik';
    font-size: 30px;
    text-align: center; */
}

.chapitre > h1 {
    font-family:'karrik';
    font-size: 30px;
    text-align: center;
    color: white;
    margin-top: 5vh;
} 

.intro{
    font-family:'happy';
    font-size: 16px;
    column-count: 2;
    column-fill: balance;
    opacity: 0;
    margin-left: 2vw;
    margin-right: 2vw;
    margin-top: 5vh;
    color: white;
}

#chapitre1 {
   background-color: rgb(255, 175, 69);
}

#chapitre2 {
    background-color: rgb(251, 109, 72);
}

#chapitre3 {
    background-color: rgb(215, 75, 118);
}

#chapitre4 {
    background-color: rgb(103, 63, 105);
}